.panel-default {
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-bottom: 1px solid #000;
    background-color: #2fa17045;
    /* min-height: 250px; */
}

input#SearchFiltersButton {
    color: #000;
    background-color: #1ba6b6 !important;
    border: none;
    padding: 15px 30px 15px 30px;
    margin-right: 1rem;
    border-radius: 0px;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
}

input#SearchFiltersButton:focus {
    outline: 2px dashed #000;
}

button#btnSavePortalReferral {
    background: #1ba6bc !important;
    border-radius: 0px;
    border-color: transparent !important;
    font-family: "OpenSans", sans-serif;
    font-weight: bold;
    font-size: 18px;
}

button#btnSavePortalReferral:hover {
    background: #fff !important;
    color: #000 !important;
    transition: 0.6s !important;
}

button.btn.btn-secondary.button.button__submit.button__submit--alt {
    background: #1ba6bc !important;
    border-radius: 0px;
    border-color: transparent !important;
    font-family: "OpenSans", sans-serif;
    font-weight: bold;
    font-size: 18px;
}

input#SearchFiltersButton:hover {
    color: #fff !important;
}

input#ClearFiltersButton {
    color: #000;
    background-color: #1ba6b6 !important;
    border: none;
    padding: 15px 30px 15px 30px;
    margin-right: 1rem;
    border-radius: 0px;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
}

input#ClearFiltersButton:focus {
    outline: 2px dashed #000;
}

div#FiltersCardBody {
    background: #f3f3f3;
}

button.btn.btnMakeReferral.button {
    background: #1ba6b6;
    border: 2px solid #000;
}

button.btn.btnMakeReferral.button:hover {
    background: #fff;
    transition: 0.6s;
}

/* th.sorting:nth-child(3) {
    display: none;
}

td:nth-child(3) {
    display: none;
} */

caption {
    display: none;
}

.panel-default>.panel-heading {
    color: #000;
    background-color: #f3f3f3;
    border-color: #f3f3f3;
    font-size: 18px;
    font-weight: 700;
}

label#TrainingCourseNameInputLabel {
    padding: 10px;
    font-size: 18px;
    font-weight: bold !important;
    color: #000;
}

input#TrainingCourseNameInput {
    margin-left: 10px;
    border: 0px solid transparent;
    border-radius: 0px;
}

input#TrainingCourseNameInput:focus {
    outline: 2px dashed #000;
}

label#LocationInputLabel {
    padding: 10px;
    font-size: 18px;
    color: #000;
    font-weight: bold !important;
}

input#LocationInput {
    margin-left: 10px;
    border: 0px solid transparent;
    border-radius: 0px;
}

input#LocationInput:focus {
    outline: 2px dashed #000;
}

label#StartDateFromInputLabel {
    padding: 10px;
    font-size: 18px;
    color: #000;
    font-weight: bold !important;
}

input#StartDateFromInput {
    margin-left: 10px;
    border: 0px solid transparent;
    border-radius: 0px;
}

input#StartDateFromInput:focus {
    outline: 2px dashed #000;
}

label#StartDateToInputLabel {
    padding: 10px;
    font-size: 18px;
    color: #000;
    font-weight: bold !important;
}

input#StartDateToInput {
    margin-left: 10px;
    border: 0px solid transparent;
    border-radius: 0px;
}

input#StartDateToInput:focus {
    outline: 2px dashed #000;
}

div.dataTables_wrapper div.dataTables_length select {
    width: 75px;
    display: inline-block;
    background: #fff !important;
    border: 1px solid #000 !important;
    border-radius: 0px !important;
    font-size: 14px;
    font-weight: bold;
    color: #000;
}

div.dataTables_wrapper div.dataTables_length select {
    width: 75px;
    display: inline-block;
    background: #f9f9f9 !important;
}

div.dataTables_wrapper div.dataTables_filter input {
    margin-left: 0.5em;
    display: inline-block;
    width: auto;
    background-color: #f9f9f9 !important;
    border-radius: 0px !important;
    border: 1px solid #000;
}

button.btn.btnMakeReferral.button {
    color: #000;
    background-color: #1ba6b6 !important;
    border: none;
    padding: 10px 10px 10px 10px;
    margin-right: 1rem;
    border-radius: 0px;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
}

a#BackLink {
    color: #000;
    background-color: #1ba6b6 !important;
    border: none;
    padding: 15px 30px 15px 30px;
    margin-right: 1rem;
    border-radius: 0px;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
}

a#BackLink:focus {
    outline: 2px dashed #000 !important;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #1ba6b6 !important;
    border: 2px solid #1ba6b6 !important;
    font-weight: bold;
}

.pagination>li:first-child>a,
.pagination>li:first-child>span {
    margin-left: 0;
    color: #000;
    font-weight: bold;
    border: 2px solid #1ba6b6;
    border-radius: 0px;
}

.pagination>li:last-child>a,
.pagination>li:last-child>span {
    margin-left: 0;
    color: #000;
    font-weight: bold;
    border: 2px solid #1ba6b6;
    border-radius: 0px;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    border-color: #1ba6b6;
    border-radius: 0px;
}

div#panelThree {
    margin-top: 50px;
    background: #fbb52e !important;
    min-height: 250px;
}

div#panelFour {
    margin-top: 50px;
    background: #fbb52e !important;
    min-height: 265px;
}

p#textOne {
    padding-left: 31px;
    line-height: 1.5em;
}

p#textOne {
    padding-left: 31px;
    line-height: 1.5em;
}

a#btn3 {
    margin-left: 30px;
}

a#btn4 {
    margin-top: 25px !important;
    margin-left: 30px;
}

h1.home-title-two {
    text-align: left;
}

select.form-control.input-sm:focus {
    outline: 2px dashed !important;
}

.heading:nth-child(1) {
    display: none;
}

#ProviderServicesTree ul li:nth-child(1):not(.dxtv-subnd),
#ProviderServicesTree ul li:nth-child(2):not(.dxtv-subnd) {
    display: none;
}

/*div#ServicesFilterDiv {
    display: none;
}*/
.navbar-inverse .navbar-nav>li>a {
    padding: 10px;
}

label#ctl00_mCPH_ProviderServicesFilterTreeViewLabel {
    font-size: 18px;
    color: #000;
    font-weight: bold !important;
}

@media only screen and (max-width: 425px) {
    .panel-default {
        width: 100% !important;
    }
}
@media only screen and (max-width: 320px) {
    .panel-default {
        width: 100% !important;
    }
    input#ClearFiltersButton {
        margin-top: 15px;
    }
}